Subject: bug#42553: python-gevent is broken on i686-linux (tests fail)

From: Jakub Kądziołka <[email-masked]>
Date: Thu, 14 Jul 2022 09:21:53 +0200

On Thu Jul 14, 2022 at 4:40 AM CEST, Maxim Cournoyer wrote:
> Finally disabled the test in 692c2ad327.
>
> Closing.

Are we sure this is the appropriate course of action? It sounds like the
test is exposing a bug in our packaging that might affect users of
python-gevent. It might be better to have the package build than not, of
course, but still we might want to investigate why the test fails.

Regards,
Kuba